Page 3 of 5 FirstFirst 12345 LastLast
Results 21 to 30 of 44

Thread: Took on a challenge need help...

  1. #21
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    I put the WAD Manager v1.4 in the root of the SD so I can install IOS50 v4889 IOS50-64-v4889.wad
    file like you told me but when it loads its frozen. Says push A to continue or B to restart wii but nothing works.
    What can I do if wad manager is locking up?
    Last edited by wii-noobie; 02-26-2010 at 09:21 AM.

  2. #22
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    I've tried to follow the guides as well and I can't get wad manager to do ANYTHING with my gc controler, it seems to be locked up but I can't tell for sure
    Also when I load into HackMii installer v0.6 it says:
    This installer can NOT continue
    There is no known vulnerable IOS installed on this Wii.
    Please note that we will not use a fakesigned IOS due to security reasons.
    Look for an updated version at:
    http://bootmii.org
    If this is already the latest version....well, suck it.
    Exit
    Last edited by wii-noobie; 02-26-2010 at 09:32 AM.

  3. #23
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    Ok i downloaded a different version of wad manager that uses the GC controler, but one guide says to use IOS249 but wad manager doesn't have that IOS. the only ones I have to pick from are 4, 9, 10, 11, 12, 13, 14, 15, 17, 20, 21, 22, 28, 30, 31, 33, 34, 37, 38, 50, 53, 55

  4. #24
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    Can anyone help me or tell me where I am so I can try to get this working? After much reading I think I need to get ios249 on my wii, which I think means I need to install/reinstall cios38-r14, but I have cios38-r17 does that matter? Is there a difference? I've looked for guides on how to install cios but I can't find any that cover doing it in priloader mode...
    Last edited by wii-noobie; 02-26-2010 at 10:57 AM.

  5. #25
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by Tealc View Post
    You may have a newer version of HBC that Preloader does not recognise. Preloader 0.29 expects HBC to be installed to HAXX location, yet new HBC channels are installed to JODI to circumvent the HBC removal code built into System Menu 4.2.

    You can use the Load/Install File option to launch any homebrew app though (place relevant boot.dol of app in SD root) or use 'Loadmii' (place boot.dol in SD root) which is a basic homebrew loader to launch other apps.
    You are right about this, I confirmed it...

  6. #26
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    I'm a little dismayed that you created another thread about the post you made here.
    Not really doing much Wii stuff these days.

  7. #27
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    Quote Originally Posted by Tealc View Post
    I'm a little dismayed that you created another thread about the post you made here.
    I'm sorry, I didn't mean any disrespect, I thought that because it became a software install issue I needed to make a different post to get more hits reguarding this. I rather just use this one and continue to get help from you and others if thats ok. Sorry if I went about this incorrectly...it wont' happen again.

  8. #28
    Retired WiiHacks Staff Tealc's Avatar
    Join Date
    May 2009
    Location
    Sunny Wales, UK
    Posts
    7,152
    Thanks
    502
    Thanked 4,104 Times in 2,453 Posts
    Blog Entries
    1
    I only said a little.

    And see this is the trouble, I'm sure I answered the other post and now I'm not sure where we are now.
    Not really doing much Wii stuff these days.

  9. #29
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    I'm with you from the standpoint on how to do it using HBC but I don't have that if you may recall due to my priloader being too old and it not working with the current HBC's. SO the only thing I have is the priloader boot scrren from which I go to load/install and wad manager begins to ask me what IOS to use. At which point I don't know what to select....as stated I only have the above listed IOS to pick from. I'm tring to be somewhat resourceful...and in doing so learned that i need IOS 249..which I don't have...which I then thought I need cios to be installed... but didn't know how to do because not knowing what IOS to use to even begin to get to that part...so this is where I sit sad...waiting to be educated and informed...lol

  10. #30
    New Member wii-noobie's Avatar
    Join Date
    Jan 2010
    Location
    England & USA-Cali( Bay Area)
    Posts
    94
    Thanks
    25
    Thanked 3 Times in 3 Posts
    UPDATE!!! Major breakthur...I hope
    I was doing some research and found Gecko 1.9.1 and used that no errors....I don't know how to use it but I told it to reboot and it loaded up the wii home screen!! I can see the channels and things!! WHat should I do now? I still really need the other questions above answered

    Update: the wii start screen does not have the little SD icon in the bottom left and if I go to settings/data managment/channels...then point to the SD card the wii locks up...frozen...

    The system says it has ver. 3.4E

    So as a recap I have a priloader installed that is too old and doesn't work well with 3.4E

    I get DSI exception dump errors trying everything suggested...

    I don't have IOS36 or 249....

    NO SD icon or access in wii system menu...

    I'm sure there is alot more I've left out but....I'm clearly a rook at all of this...

Page 3 of 5 FirstFirst 12345 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •